@charset "UTF-8";


/* ****************************** */
/* SHELL */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #2B2821;
	color: #4b4b4b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

.wrapper {
	width: 1160px;
	margin: 0 auto;
	position: relative;
}

.footerWrapper {
	width: 1160px;
	color: #bcb8b2;
	margin: 0 auto;
}

img {
	border: 0;
}


/* ****************************** */
/* HACKS */

/* Clearfix */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}